Bug 862415 - [abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-2.fc17: Xorg server crashed
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:8cbee4f8f96b97ff93584cfd90f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-02 16:10 EDT by Germano Massullo
Modified: 2012-10-18 17:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-18 17:38:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.55 KB, text/plain)
2012-10-02 16:10 EDT, Germano Massullo
no flags Details
File: xorg.conf (111 bytes, text/plain)
2012-10-02 16:10 EDT, Germano Massullo
no flags Details
File: Xorg.0.log (32.58 KB, text/plain)
2012-10-02 16:10 EDT, Germano Massullo
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (491 bytes, text/plain)
2012-10-02 16:11 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2012-10-02 16:10:51 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
kernel:         3.5.4-2.fc17.x86_64

backtrace:
:0: /usr/bin/X (xorg_backtrace+0x36) [0x4652d6]
:1: /usr/bin/X (0x400000+0x47f32) [0x447f32]
:2: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7ffabffb9000+0x60e4) [0x7ffabffbf0e4]
:3: /usr/bin/X (0x400000+0x807b7) [0x4807b7]
:4: /usr/bin/X (0x400000+0xa4ab0) [0x4a4ab0]
:5: /lib64/libpthread.so.0 (0x3fe6800000+0xefe0) [0x3fe680efe0]
:6: /lib64/libc.so.6 (nanosleep+0x10) [0x3fe60ba6b0]
:7: /lib64/libc.so.6 (usleep+0x34) [0x3fe60eb174]
:8: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ffac0b6f000+0x4f4d6a) [0x7ffac1063d6a]
:9: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ffac0b6f000+0x4f5eb6) [0x7ffac1064eb6]
:10: /usr/lib64/xorg/modules/drivers/nvidia_drv.so (0x7ffac0b6f000+0x4fad0c) [0x7ffac1069d0c]
:11: /usr/bin/X (_CallCallbacks+0x34) [0x438bb4]
:12: /usr/bin/X (0x400000+0x2f50b) [0x42f50b]
:13: /usr/bin/X (0x400000+0x3447a) [0x43447a]
:14: /usr/bin/X (0x400000+0x23485) [0x423485]
:15: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x3fe6021735]
:16: /usr/bin/X (0x400000+0x2375d) [0x42375d]
Comment 1 Germano Massullo 2012-10-02 16:10:53 EDT
Created attachment 620493 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Germano Massullo 2012-10-02 16:10:56 EDT
Created attachment 620494 [details]
File: xorg.conf
Comment 3 Germano Massullo 2012-10-02 16:10:58 EDT
Created attachment 620495 [details]
File: Xorg.0.log
Comment 4 Germano Massullo 2012-10-02 16:11:00 EDT
Created attachment 620496 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 5 valvestater65 2012-10-11 13:58:15 EDT
Every time I start up KDE I see this advice.  It can be always reproduced.

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Adam Jackson 2012-10-18 17:38:50 EDT
nvidia, notourbug

Note You need to log in before you can comment on or make changes to this bug.